{
"Id": "6ef036b1-9e6f-4201-b455-9fb613fe3017",
"Name": "Colorado",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 7,
"Properties":   {"Type":1}
}